<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="history.date">
        <source>Date</source>
        <target state="translated">Datum</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="history.type">
        <source>Type</source>
        <target state="translated">Type</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="history.author">
        <source>Author</source>
        <target state="translated">Benutzer</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="history.origin">
        <source>Origin</source>
        <target state="translated">Herkunft</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.history">
        <source>History</source>
        <target state="translated">Historie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="history.created">
        <source>Created</source>
        <target state="translated">Erstellt</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="history.updated">
        <source>Updated</source>
        <target state="translated">Aktualisiert</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="history.deleted">
        <source>Deleted</source>
        <target state="translated">Gelöscht</target>
      </trans-unit>
    </body>
  </file>
</xliff>
